.banner-387 {padding-bottom:90px!important; background-size:cover!important;}
.banner-controls {padding-bottom:119px!important; background-size:cover!important;}
.que-download-brochure-button {
	    display: inline-block;
    margin-left: 10px;
    padding: 0 0 0 18px;
    line-height: 52px;
    color: #000;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 500;
    text-decoration: underline;
    background: url(../img/pdf-icon-black.png);
    background-size: 13px 15px;
    background-repeat: no-repeat;
    background-position: left 19px;
    font-family: 'Karbon-Regular', sans-serif;
	}
a.que-button-link {
    display: inline-block;
    margin-bottom: 10px;
} 
a.button-link.gray {
    display: block;
    margin-bottom: 10px;
	line-height: 1 !important;
	
}
.bottom-pannel .item:hover .image img {
    transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    transition: transform .2s ease-in-out;
}

.que-bottom-banner h5 {
    padding-left: 50px;
    padding-top: 170px;
    font-size: 37px;
    color: #000;
    font-family: 'Karbon-Regular',sans-serif;
}
a.que-bottom-demo-link {
    padding: 18px 50px 15px 50px;
    font-family: 'Karbon-Semibold',sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    background-color: #000;
    color: #fff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.app-icon img {
    height: 40px;
    width: auto;
    margin-top: -12px;
}
.que-bottom-banner ul li:nth-child(2) {
    margin-right: 15px;
}
.que-bottom-banner ul li {
    float: left;
/*    margin-right: 70px;*/
    margin-right: 20px;
}
.que-bottom-banner ul {
    margin-left: 50px;
    margin-top: 40px;
}
.que-bottom-banner {
    position: relative;
    height: 310px;
    background-repeat: no-repeat!important;
    background-size: 100% auto!important;
}

.que-bottom-banner.connect {
    display: none;
    margin-bottom: -20px;
}

.page-id-1955 .que-bottom-banner.connect {
    display: block;
	margin-bottom:40px!important;
}


body.page-id-1531 .bottom-pannel .item:hover .image img,
body.page-id-1330 .bottom-pannel .item:hover .image img {
    transform: initial;
    -moz-transform: initial;
}

.bottom-pannel.que-controllers-list .item .title {
    line-height: 22px;
    min-height: 44px;
}